.approve-register {
  margin-top: 5%;
  .text-title-approve {
    //background: #fff !important;
    h2 {
      @media only screen and (max-width: 991px) {
        font-size: 28px !important;
      }
    }
  }
  .description-text {
    margin-top: 35px;
    text-align: center;
    .content-text-description {
      margin-bottom: 20px;
    }
    p {
      strong {
        font-weight: bold;
      }
    }
  }
}
.approve-fistar {
  .thanks-for {
    margin-top: 10px !important;
    padding: 50px 33px !important;
  }
}
.approve-fistar {
  h2 {
    font-size: 41px !important;
  }
  .text-top {
    font-size: 22px !important;
    strong {
      display: block;
      color: #787878;
      font-weight: normal;
    }
  }
  .important-text {
    width: 100%;
    display: block;
  }
}
.redirect-to-dashboard {
  width: 49%;
  font-size: 18px;
  padding: 14px;
  border: none;
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background: #252525;
}
